body {
  margin: 0;
  font-family:
    Segoe UI,
    Arial,
    sans-serif;
  line-height: 1.6;
  color: #222;
  background: #fafafa;
}
nav {
  background: #111;
  color: #fff;
  position: sticky;
  top: 0;
}
.wrap {
  max-width: 1200px;
  margin: auto;
  padding: 40px 20px;
}
nav .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
}
nav a {
  color: white;
  text-decoration: none;
  margin-left: 20px;
}
.logo {
  font-weight: 700;
}
.hero {
  height: 75vh;
  /* background: url("https://picsum.photos/1600/900?grayscale") center/cover; */
  background: url("images/flight3.png") center/cover;
}
.overlay {
  height: 100%;
  background: rgba(0, 0, 0, 0.55);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  padding: 20px;
}
.hero h1 {
  font-size: 3rem;
  max-width: 900px;
}
.hero p {
  max-width: 800px;
}
.btn {
  background: #fff;
  color: #111;
  padding: 14px 24px;
  border-radius: 6px;
  text-decoration: none;
  font-weight: 700;
}
.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 20px;
}
.card {
  background: #fff;
  padding: 25px;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}
.contact {
  background: #fff;
  border-radius: 10px;
}
footer {
  background: #111;
  color: #fff;
  text-align: center;
  padding: 30px;
}
